#overlay
{
	width: 100%;
	height: 100%;
	display: none;
	z-index: 9998;
	position: fixed;
	margin-top: -10px;
	background-color: #000;
}

#inline_box,
#box
{
	opacity: 1;
	float: left;
	width: 599px;
	z-index: 10000;
	background-color: #FFFFFF;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#box .header-gradient{
	overflow: visible;
	min-height: 35px;	
}

#box .header-gradient h3{
	margin-top: 5px;
	max-width: 510px;
}

.inline_box_background,
#inline_box_background,
#box_background
{
	top: 20%;
	left: 50%;
	width: 600px;
	padding: 5px;
	display: none;
	z-index: 10000;
	position: fixed;
	margin-left: -300px;
	background: url(../images/application/generic/30_percent.png);
	
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.box-icon{
	float: left;
	margin: 0 7px;	
}

.c_error{
	color: #FF0000;	
}

#c_message
{
	clear: both;
    display: block;
    max-height: 500px;
    max-width: 582px;
    word-wrap: break-word;
    overflow: auto;
    padding: 6px;
}

h3.box
{
	margin: 0;
	padding: 4px 6px;
}

.exit
{
	cursor: pointer;
    position: absolute;
    right: 15px;
    top: 11px;
}